[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 10

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C8057
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C8058
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C805E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C805C
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C829B ; AIO 800 Pisces (2017) 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C829C ; AIO 800 Pavo (2017) 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C829F ; AIO 800 Renegade (2017) 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C82B5 ; AIO 600G3 Pegasus (2017) 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C82A6 ; AIO 400 Pyxis (2017) 
Conexant = HdAudModel.103C8115, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C8115

[HdAudModel]
AddReg = ModemHW_EDIT

[HdAudModel.103C8115]
AddReg = ModemHW_103C8115

[HdAudModel1]
AddReg = ModemHW_103C829B


[ModemHW_EDIT]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1,SystemName,,MicEQ
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ProfileName,,MicEQ
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,SpeakerApplication,,Microphone

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,Cancel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,Channel,0x00010001,09,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,NumBands,0x00010001,0a,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingCtrlVolRight,0x00010001,ff,7f,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingCtrlVolLeft,0x00010001,ff,7f,00,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Flags1,0x00010001, 00, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Freq1,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,BWx1001,0x00010001, 39, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Gainx1001,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Qfactor1,0x00010001, 00, 80, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Flags1,0x00010001, 00, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Freq1,0x00010001, 40, 06, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,BWx1001,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Gainx1001,0x00010001, 70, FE, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Qfactor1,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Flags1,0x00010001, 00, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Freq1,0x00010001, 10, 27, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Gainx1001,0x00010001, E0, FC, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Flags1,0x00010001, 80, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Freq1,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Flags1,0x00010001, 80, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Freq1,0x00010001, 5E, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Flags1,0x00010001, 80, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Freq1,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Flags1,0x00010001, 80, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Freq1,0x00010001, C4, 09, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Freq1,0x00010001, E4, 0C, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Flags1,0x00010001, 80, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,BWx1001,0x00010001, 10, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Qfactor1,0x00010001, EB, 11, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Flags2,0x00010001, 00, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Freq2,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,BWx1002,0x00010001, 39, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Gainx1002,0x00010001, 58, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Qfactor2,0x00010001, 00, 80, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Flags2,0x00010001, 00, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Freq2,0x00010001, 40, 06, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,BWx1002,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Gainx1002,0x00010001, 70, FE, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Qfactor2,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Flags2,0x00010001, 00, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Freq2,0x00010001, 10, 27, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Gainx1002,0x00010001, E0, FC, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Flags2,0x00010001, 80, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Freq2,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Flags2,0x00010001, 80, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Freq2,0x00010001, 5E, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Flags2,0x00010001, 80, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Freq2,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Flags2,0x00010001, 80, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Freq2,0x00010001, C4, 09, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Freq2,0x00010001, E4, 0C, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Flags2,0x00010001, 80, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,BWx1002,0x00010001, 10, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Qfactor2,0x00010001, EB, 11, 00, 00

[ModemHW_103C8115]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1,SystemName,,MicEQ
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ProfileName,,MicEQ
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,SpeakerApplication,,Microphone

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,Cancel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,Channel,0x00010001,09,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,NumBands,0x00010001,0a,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingCtrlVolRight,0x00010001,ff,7f,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingCtrlVolLeft,0x00010001,ff,7f,00,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Freq1,0x00010001, B4, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Flags1,0x00010001, 00, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Freq1,0x00010001, 3E, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Flags1,0x00010001, 00, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Freq1,0x00010001, 7D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Flags1,0x00010001, 00, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Freq1,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Flags1,0x00010001, 00, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Freq1,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Flags1,0x00010001, 00, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Freq1,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Flags1,0x00010001, 00, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Freq1,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Flags1,0x00010001, 00, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Flags1,0x00010001, 03, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Freq1,0x00010001, 88, 13, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Freq2,0x00010001, B4, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Flags2,0x00010001, 00, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Freq2,0x00010001, 3E, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Flags2,0x00010001, 00, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Freq2,0x00010001, 7D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Flags2,0x00010001, 00, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Freq2,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Flags2,0x00010001, 00, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Freq2,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Flags2,0x00010001, 00, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Freq2,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Flags2,0x00010001, 00, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Freq2,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Flags2,0x00010001, 00, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Flags2,0x00010001, 03, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Freq2,0x00010001, 88, 13, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Qfactor2,0x00010001, F5, 68, 01, 00

[ModemHW_103C829B]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1,SystemName,,MicEQ
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ProfileName,,MicEQ
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,SpeakerApplication,,Microphone
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,Cancel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,NumBands,0x00010001, 0A, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClassDGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingCtrlVol,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingCtrlVolRight,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingCtrlVolLeft,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,LinearGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,DRCEnable,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,Threshold,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,MaxInputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,MaxOutputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ClippingLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,AttackTime,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,AttackTimeSelItem,0x00010001, 07, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,AttackTimeInMS,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ReleaseTime,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ReleaseTimeInMS,0x00010001, 00, 14, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,FastReleaseMS,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1,ReleaseRateTh,0x00010001, 00, 00, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Flags1,0x00010001, 00, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Freq1,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Gainx1001,0x00010001, 2C, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Flags1,0x00010001, 00, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Freq1,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Gainx1001,0x00010001, D4, FE, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Flags1,0x00010001, 80, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Freq1,0x00010001, 10, 27, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Gainx1001,0x00010001, E0, FC, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Flags1,0x00010001, 80, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Freq1,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Flags1,0x00010001, 80, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Freq1,0x00010001, 5E, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Flags1,0x00010001, 80, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Freq1,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Flags1,0x00010001, 80, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Freq1,0x00010001, C4, 09, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Freq1,0x00010001, E4, 0C, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,BWx1001,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Qfactor1,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Flags1,0x00010001, 80, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,BWx1001,0x00010001, 10, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Qfactor1,0x00010001, EB, 11, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Flags2,0x00010001, 00, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Freq2,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Gainx1002,0x00010001, 2C, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band1,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Flags2,0x00010001, 00, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Freq2,0x00010001, 20, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Gainx1002,0x00010001, D4, FE, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band2,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Flags2,0x00010001, 80, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Freq2,0x00010001, 10, 27, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Gainx1002,0x00010001, E0, FC, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band3,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Flags2,0x00010001, 80, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Freq2,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band4,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Flags2,0x00010001, 80, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Freq2,0x00010001, 5E, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band5,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Flags2,0x00010001, 80, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Freq2,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band6,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Flags2,0x00010001, 80, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Freq2,0x00010001, C4, 09, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band7,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Freq2,0x00010001, E4, 0C, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band8,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,BWx1002,0x00010001, 65, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band9,Qfactor2,0x00010001, F5, 68, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Flags2,0x00010001, 80, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,BWx1002,0x00010001, 10, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\MICEQ\1\1\Band10,Qfactor2,0x00010001, EB, 11, 00, 00
